Wpkube Subscribe To Comments Reloaded Plugin Vulnerabilidad

Cronología

Versión

2207251
2111301

Contramedidas

Official Fix0
Temporary Fix0
Workaround0
Unavailable0
Not Defined2

Explotabilidad

High0
Functional0
Proof-of-Concept0
Unproven0
Not Defined2

Vector de acceso

Not Defined0
Physical0
Local0
Adjacent0
Network2

Autenticación

Not Defined0
High0
Low0
None2

La interacción del usuario

Not Defined0
Required1
None1

C3BM Index

CVSSv3 Base

≤10
≤20
≤30
≤40
≤51
≤61
≤70
≤80
≤90
≤100

CVSSv3 Temp

≤10
≤20
≤30
≤40
≤51
≤61
≤70
≤80
≤90
≤100

VulDB

≤10
≤20
≤30
≤40
≤51
≤61
≤70
≤80
≤90
≤100

NVD

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

CNA

≤10
≤20
≤30
≤40
≤50
≤62
≤70
≤80
≤90
≤100

Proveedor

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Research

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Explotar día 0

<1k1
<2k1
<5k0
<10k0
<25k0
<50k0
<100k0
≥100k0

Explotar hoy

<1k1
<2k1
<5k0
<10k0
<25k0
<50k0
<100k0
≥100k0

Explotar el volumen del mercado

🔴 CTI Ocupaciones

Affected Versions (2): 211130, 220725

Tipo de software: WordPress Plugin

más entradas por Wpkube

Want to stay up to date on a daily basis?

Enable the mail alert feature now!